ZLT13.LBR was corrupted.  Please remove it from circulation.  
Version 1.3 of Z System Library Typer adds: 1) Quiet option 2) Page 
and Speed now command line options; 3) Z80 opcodes for speed and 
efficiency; 4) Improved help.  Quiet, Page, speed, control character 
display, NonWheel line limit, file type exclusion/list now 
installable with ZCNFG.  Page, Quiet options toggle installed 
defaults.  LZH support.  For Z80 Z System computers.
